EDIT - feature request #9798

Import Spanish representations for countries
10/01/2021 09:32 AM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.27

Severity: normal

Description

We can use the same code as for the German/Latin ranks written for edaphobase.

Associated revisions

Revision 5cea4919 - 10/01/2021 09:34 AM - Andreas Miiller
ref #9798 make Spanish uuid public

Revision 9920661b - 10/01/2021 10:07 AM - Andreas Muller

fix #9798 add activator for Spanish country representations

Revision 1e12fcd5 - 10/01/2021 10:17 AM - Andreas Miiller

ref #9798 add Spanish country labels to term csv files

Revision ad4eb66ae - 10/18/2021 02:09 PM - Andreas Miiller

ref #9798 add also Spanish translation for country (label of vocabulary)

Revision ca7fb73a - 11/03/2021 09:55 PM - Andreas Miiller

ref #9798 fix check handling in MexicoSpanishCountriesActivator

History

#1 - 10/01/2021 10:07 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib-apps|9920661b646173b407c80a48fba951c648f011fc.

#2 - 10/01/2021 10:32 AM - Andreas Miiller

Import is prepared but still needs to run after the next release

#3 - 10/01/2021 10:32 AM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27

#4 - 10/12/2021 05:31 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#5 - 10/18/2021 02:08 PM - Andreas Miiller

- Subject changed from Import Spanisch representations for countries to Import Spanish representations for countries
